<?php

namespace App\Controllers\Configuracion;
use App\Controllers\BaseController;


class Serviciocliente extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Servicio cliente';
    } 

    public function edit()
    {

    }

    public function add()
    {
        
    }

    public function delete()
    {
        
    }
    
}
 